<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="tour">
<item><text>We set off on a magical mystery ____ in search of tea.</text></item>
<item><text>The band is just back from a sell-out Asian ____.</text></item>
<item><text>Simon and Garfunkel's 2003 reunion ____</text></item>
<item><text>a promotional ____ for her new book</text></item>
<item><text>He was now on the last leg of his book ____.</text></item>
</body>
</batch>

